body {
    font-family: Verdana;
    font-size: 11px;
    line-height: 14px;
    color: #666;
	background-color: #fff;
 padding: 20px;
}
#content {
  margin: 0 auto;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #009EDF;
	margin-bottom: 10px;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #009EDF;
	margin-bottom: 10px;
}

ul {
	padding-left: 15px;
	list-style-type: square;
	line-height: 16px;
}

ul.klein {
	padding-left: 15px;
	list-style-type: square;
	line-height: 14px;
	font-size: 10px;
}

p,ul {
	margin-bottom: 20px;
}

.klein {
	font-size: 10px;
	line-height: 14px;	color: red;
}

a {
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}

a:hover {
	text-decoration: none;
}

a.totop {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #009bd5;
	text-decoration: none;
	float: right;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	background: #ffffff;
	border: 1px solid #666666;
	margin-bottom: 2px;
}

textarea.commentfield {
    width: 150px;
    height: 50px;
    font-size: 10px;
}

hr {
	height: 1px;
	border-style: none;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #666666;
	background: #666666;
	clear: both;
}

span.error {
	color: #cc3333;
	font-size: 10px;
}

#content {
  width: 900px;
}
table, td {
	border-collapse: collapse;
}
.lock {
    color: #bbb;
    background-color: #eee;
}
.licence {
	margin-bottom: 20px;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}